

.dataTables_length {
    width: 40%;
    /*float: left;*/

}

.dataTables_wrapper .dataTables_length{
    padding: 10px 5px 30px;
}

.dataTables_filter {
    width: 50%;
    float: right;
    text-align: right;
}

.dataTables_info {
    width: 60%;
    float: left;
}

.dataTables_paginate {
    float: right;
    text-align: right;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous,
.paginate_disabled_next, .paginate_enabled_next {
    height: 19px;
    float: left;
    cursor: pointer;
    *cursor: hand;
    color: #111 !important;
}
.paginate_disabled_previous:hover, .paginate_enabled_previous:hover,
.paginate_disabled_next:hover, .paginate_enabled_next:hover {
    text-decoration: none !important;
}
.paginate_disabled_previous:active, .paginate_enabled_previous:active,
.paginate_disabled_next:active, .paginate_enabled_next:active {
    outline: none;
}

.paginate_disabled_previous,
.paginate_disabled_next {
    color: #666 !important;
}
.paginate_disabled_previous, .paginate_enabled_previous {
    padding-left: 23px;
}
.paginate_disabled_next, .paginate_enabled_next {
    padding-right: 23px;
    margin-left: 10px;
}







/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
    /*background: none;*/
    background: url('images/sort_asc.png') no-repeat center right;
}

.sorting_desc {
    /*background: none;*/
    background: url('images/sort_desc.png') no-repeat center right;
}

.sorting {
    /*background: none;*/
    background: url('images/sort_both.png') no-repeat center right;
}

.sorting_asc_disabled {
    /*background: none;*/
    background: url('images/sort_asc_disabled.png') no-repeat center right;
}

.sorting_desc_disabled {
    /*background: none;*/
    background: url('images/sort_desc_disabled.png') no-repeat center right;
}

.sorting_disabled {
    cursor: default;
}

.dataTable thead tr td:last-child{
    /*background:none;*/
}

table.display thead th:active,
table.display thead td:active {
    outline: none;
}






/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Misc
 */
.dataTables_scroll {
    clear: both;
}

.dataTables_scrollBody {
    *margin-top: -1px;
    -webkit-overflow-scrolling: touch;
}

.top, .bottom {
    padding: 15px;
    background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
}

.top .dataTables_info {
    float: none;
}

.clear {
    clear: both;
}

.dataTables_empty {
    text-align: center;
}

tfoot input {
    margin: 0.5em 0;
    width: 100%;
    color: #444;
}

tfoot input.search_init {
    color: #999;
}

td.group {
    background-color: #d1cfd0;
    border-bottom: 2px solid #A19B9E;
    border-top: 2px solid #A19B9E;
}

td.details {
    background-color: #d1cfd0;
    border: 2px solid #A19B9E;
}


.example_alt_pagination div.dataTables_info {
    width: 40%;
}

.paging_full_numbers {
    width: 400px;
    height: 22px;
    line-height: 22px;
}

.paging_full_numbers a:active {
    outline: none
}

.paging_full_numbers a:hover {
    text-decoration: none;
}

.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
    border: none;
    background:none;
    padding: 2px 2px;
    margin: 0 3px;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
}


.paging_full_numbers a.paginate_button:hover {
    text-decoration: underline;
}

.paging_full_numbers a.paginate_active {
    font-weight:bold;
}




/* overrides */
.paging_full_numbers{width:auto;}
.dataTables_length {width:100%;padding:10px;border:none;background:none;}
.dataTables_length label{color:rgb(20, 55, 107);font-size:18px;}
.dataTables_length select{display: inline;margin: 0;padding: 2px;height: 1.5em;color:rgb(20, 55, 107);}
.dataTables_info, .dataTables_paginate{font-size:12px;}
table{border:none;}
table thead, table tfoot {background: #10396A; cursor:pointer;}
table thead tr td, table tfoot tr td{
    border-bottom: 0 none;
    border-left: 2px solid #001758;
    color: #FFFFFF;
    line-height: 1em;
    padding-bottom: 15px;
    padding-top: 15px;
}
table thead tr td:first-child, table tfoot tr td:first-child {
    border-left: 0 none;
}
table tr td {border:none;border-bottom:1px solid #ddd;
             padding-top:10px;
             padding-bottom:10px;
             /*            padding-top:5px;
                         padding-bottom:5px;*/
             
}

.dataTables_wrapper .dataTables_length{padding:0 0 15px 0;}

.dataTable tbody tr td a.has-tip{
    color:#222222;
    border-bottom:dotted 1px gray;
    text-decoration:none;
}

.dataTable tbody tr td a.button{
    float:right;
}